﻿
input[type=checkbox] + label {
    display: inline;
    font-weight: 400;
}

.validationError,
.validationError .help-block {
    color: #a94442;
}

.validationSummary {
    border: 1px solid #760000;
    margin-bottom: 20px;
}

.validationSummaryHeader {
    background: #C30000;
    padding: 5px;
    color: #fcfcfc;
    font-weight: bold;
}

.validationSummary ul li {
    margin: 5px 0;
    padding: 0;
}

.validationSummary a {
    color: #C30000;
    text-decoration: underline;
}

    .validationSummary a:hover {
        text-decoration: none;
    }

body a.btn-default {
    color: #444;
}

.hon3yp0t {
    display: /*confuse a bot*/ none;
}

.h0n3yp0t.hpotcontainer .h0ney {
    position: absolute;
    left: -999999px;
    top: -9999999px;
}

.form-group.has-feedback .form-control-feedback {
    top: 26px;
    right: 1px;
    width: 38px;
    height: 32px;
    line-height: 32px;
}

.form-group.has-feedback.no-label .form-control-feedback {
    top: 0px;
}

.form-horizontal .form-group.has-feedback .form-control-feedback {
    top: 0px;
    right: 16px;
}

.input-group.date + span .glyphicon-remove {
    display: none;
}

.form-group .help-block {
    margin-bottom: 0px;
    font-size: 0.9em;
    line-height: 1.4em;
}

.form-group .checkbox label {
    font-weight: 300;
    font-size: 0.9em;
    line-height: 1.4em;
}

.form-group .checkbox .validationError {
    color: #a94442;
}

.form-group fieldset p {
    margin: 0px 0px 10px;
}

.form-group input[type=checkbox],
.form-group input[type=radio] {
    margin-right: 5px;
}
.input-group-addon {
    border-radius: 0 !important;
    background: var(--blue-lightest);
}

.checkboxes,
.radiobuttons {
    display: block;
}

    .checkboxes input[type=checkbox],
    .radiobuttons input[type=radio] {
        margin-right: 5px;
    }

    .checkboxes label,
    .radiobuttons label {
        padding-right: 10px;
        font-weight: normal;
    }


span.help-block {
    color: #a94442;
}

.validation_summary {
    color: #a94442;
}

.form-group {
    position: relative;
}

.category_addremove_list {
    margin-top: 10px;
    margin-bottom: 0px;
}

    .category_addremove_list .category:after {
        content: ", ";
    }

    .category_addremove_list .category:last-child:after {
        content: "";
    }

.ajax_error {
    color: #DC3545;
}

.ajax_success {
    color: #28A745;
}

.form-group.hide-label label {
    display: none;
}

    .form-group.hide-label label.shown {
        display: block;
    }

.approval-message {
    margin-top: 1em;
    margin-bottom: .5em;
    font-size: .85em;
    line-height: 1.4;
    padding: 0;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    color: #bdbdbd;
}

.form-control {
    box-shadow: none;
    max-width: 800px;
    border-radius: 0;
    border-color: #ccc;
}

.form-group .control-label {
    font-weight: 400;
    color: var(--blue-darker);
    font-size: 0.95em;
}
    .form-group .control-label + .help-text {
        font-weight: 400;
        font-size: 0.9em;
        color: #687f97;
    }

.form-group.searchbar {
    width: fit-content;
    border: 2px solid var(--blue);
    border-radius: 50px;
    overflow: hidden;
    background: #fff;
}

    .form-group.searchbar .search_icon {
        padding-left: 10px;
        padding-right: 10px;
        background-color: var(--blue);
        border-radius: 0;
        border: none;
        color: #fff;
    }

    .form-group.searchbar .form-control {
        border: none;
        width: 500px;
        max-width: 80%;
    }


    /*-------------------------*/

.form_response h3 {
    font-size: 1.6em;
    line-height: 1.35em;
}